/* --------------------------------------
   Global Reset
-------------------------------------- */
html {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	position: relative;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
	width: 100%;
	height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------
   Image Replacement
-------------------------------------- */

.i-rep {
	z-index: 10;
	overflow: hidden;
	display: block;
}

.i-rep span {
	z-index: 20; position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
}

/* --------------------------------------
   Clear Fix
-------------------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: block;
}

/* --------------------------------------
   Accessibility
-------------------------------------- */

.acc {
	display: none; height: 0;
	width: 0; visibility: hidden;
}